@charset "utf-8";

/* Reset + Clear  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, button,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	border: 0;
	outline: 0;
	font-weight:normal;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
ul, li {
	/*display:block;*/
}
/*.clear, .clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}*/
.clear{
	clear:both;
}
img{
	display:block;
	margin:0px;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*--- ESTILOS GERAIS ---------------------------------------------------------------------------*/
@font-face {
    font-family:'Din Bold';
    src: url('fonts/din-bold-webfont.eot');
    src: url('fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-bold-webfont.woff') format('woff'),
         url('fonts/din-bold-webfont.ttf') format('truetype'),
         url('fonts/din-bold-webfont.svg#dinboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Din Light';
    src: url('fonts/din-light-webfont.eot');
    src: url('fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-light-webfont.woff') format('woff'),
         url('fonts/din-light-webfont.ttf') format('truetype'),
         url('fonts/din-light-webfont.svg#dinlightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Din Medium';
    src: url('fonts/din-medium-webfont.eot');
    src: url('fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-medium-webfont.woff') format('woff'),
         url('fonts/din-medium-webfont.ttf') format('truetype'),
         url('fonts/din-medium-webfont.svg#dinmediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body,td,th,div,ul,li,a {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url('images/bg_secil-argamassas_footer.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}
a{
	color:#000;
	cursor:pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a:hover{
	color:#000;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.cor1 {
	color:#00609c;
}
.cor2 {
	color:#fff;
}
.cor3 {
	color:#aaa9a9;
}
.bgcor1 {
	background-color:#00609c;
}
.bgcor2 {
	background-color:#fff;
}
.bgcor3 {
	background-color:#aaa9a9;
}
.pontos_cinza_h{
	background-image:url('images/pontos_cinza_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
}
.pontos_branco_h{
	background-image:url('images/pontos_branco_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
}
.pontos_cinza_v{
	background-image:url('images/pontos_cinza_v.png');
	background-repeat:repeat-y;
	background-position:left top;
}
.pontos_branco_v{
	background-image:url('images/pontos_branco_v.png');
	background-repeat:repeat-y;
	background-position:left top;
}
.botao1,
.botao2{
	display:block;
	font-family: 'Din Bold', sans-serif;
	text-align:center;
	color:#fff;
	background-color:#00609c;
	text-decoration:none;
	text-transform:uppercase;
	cursor:pointer;
}
.botao1{
	font-size: 12px;
	width:200px;
	height:40px;
	line-height:40px;
	padding:0px 10px 0px 10px;
	margin:0px 0px 10px 0px;
}
.botao2{
	font-size: 12px;
	width:100px;
	height:30px;
	line-height:30px;
	padding:0px 10px 0px 10px;
	margin:0px 0px 10px 0px;
}
.botao1:hover,
.botao2:hover{
	color:#fff;
	background-color:#aaa9a9;
}
.esq{
	float:left;
}
.dir{
	float:right;
}
.bt-redes a i{
	font-size:26px;
}
.spacer{
	width:100%;
	height:35px;
}

/*- MEDIA QUERIES SETUP -*/
.topo_wrapper .topo .bt-mobile, 
.topo_wrapper .topo .bt-mobile-off, 
.opcoes_wrapper .bt-mobile2{display:none;}
/*.hide {display:table!important;}*/
.show  {display:none!important;}

/*- TOPO -----------------------------------------------------------------------*/

.topo_wrapper {
}
.topo_wrapper .topo {
	width: 950px;
	height:110px;
	margin:auto;
	position:relative;
}
.topo_wrapper .topo .logotipo {
	float:left;
	margin-top:30px;
}
.topo_wrapper .topo .logo{
	margin-top:28px;
}
.topo_wrapper .topo .destaque_topo {
	width: 600px;
	height: 150px;
	float:right;
}
.topo_wrapper .topo .opcoes,
.topo_wrapper .topo .lingua {
	margin:42px 20px 0 0;
}
.topo_wrapper .topo .opcoes li,
.topo_wrapper .topo .lingua li{
	display:inline-block;
	height:20px;
	line-height:20px;
	color:#00609c;
	margin:0 -1px 0 -1px;
}
.topo_wrapper .topo .opcoes li a,
.topo_wrapper .topo .lingua li a {
	display:block;
	height:22px;
	line-height:22px;
	padding:0px 6px 0px 6px;
	font-family: 'Din Bold', sans-serif;
	font-size: 12px;
	color:#00609c;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}
.topo_wrapper .topo .lingua li a {
	width:25px;
	padding:0px;
	color:#aaa9a9;
}
.topo_wrapper .topo .lingua li  {
	color:#aaa9a9;
}
.topo_wrapper .topo .opcoes li a:hover {
	color:#fff;
}
.topo_wrapper .topo .opcoes li a:hover,
.topo_wrapper .topo .lingua li a:hover,
.topo_wrapper .topo .opcoes .ligado a,
.topo_wrapper .topo .lingua .ligado a {
	background-color:#00609c;
	color:#fff;
}
.opcoes_wrapper{
	background-color:#00609c;
}
.opcoes_wrapper .opcoes{
	display: table;
    width: 950px;
    table-layout: fixed;
	margin:auto;
	border-left:2px solid #fff;
}
.opcoes_wrapper .opcoes .cor{
	display:inline-block;
	border:1px #fff solid;
	width:10px;
	height:10px;
	margin:0 8px 0 18px;
}
.opcoes_wrapper .opcoes i{
	color:#fff;
	margin:0 8px 0 18px;
}
.opcoes_wrapper .opcoes > li{
	display: table-cell;
    text-align: center;
	border-right:2px solid #fff;
	position:relative;
}
.opcoes_wrapper .opcoes > li > a{
	font-family: 'Din Bold', sans-serif;
	font-size:12px;
	display: block;
	height:40px;
	line-height:40px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
.opcoes_wrapper .opcoes > li:hover > a,
.opcoes_wrapper .opcoes .ligado{
	background-color:#aaa9a9;
}
.opcoes_wrapper .opcoes .ligado > a{
	color:#000;
}
	
/*- DESTAQUES -----------------------------------------------------------------------*/

.destaque_wrapper{
}
.destaque_wrapper .container{
	width: 950px;
	/*padding:13px;*/
	margin:auto;
	border:1px #d1d3d4 solid;
	background-color:#fff;
	position:relative;
}
.destaque_wrapper .container .bt1,
.destaque_wrapper .container .bt2{
	position:absolute;
	top:150px;
	width:36px;
	height:36px;
	line-height:33px;
	text-align:center;
	color:#fff;
	background-color:#00609c;
	font-size:25px;
	z-index:10;
	cursor:pointer;
	
	position:absolute;
	top:50%;
	transform:translate(0%, -50%);
}
.destaque_wrapper .container .bt1{
	left:-18px;
}
.destaque_wrapper .container .bt2{
	right:-18px;
}
.destaque_wrapper .container .bt1:hover,
.destaque_wrapper .container .bt2:hover{
background-color:#aaa9a9;
}
.destaque_wrapper .container .texto{
	position:absolute;
	top: 50%; left: 50%; 
	transform: translate(-50%,-50%);
}
.destaque_wrapper .container .texto .tit{
	padding:18px;
	background-color:#00609c;
	font-family: 'Din Medium', sans-serif;
	font-size:32px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
}
.destaque_wrapper .container .texto .txt{
	background-color:lightgray;
	max-width:75%;
	font-family: 'Din Light', sans-serif;
	font-size:13px;
	line-height:18px;
	text-transform:uppercase;
	padding:8px 18px 8px 18px;
	margin-bottom:10px;
}
.destaque_wrapper .container .texto .txt2{
	background-color:gray;
	font-family: 'Din Bold', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding:8px 18px 8px 18px;
	float:left;
	color:#fff;
}
.destaque_wrapper .container a:hover .txt2{
	background-color:#000;
}

.blocos_wrapper{
	
}
.blocos_wrapper .blocos{
	width: 950px;
	margin:auto;
}
.blocos_wrapper .blocos .tit{
	display:block;
	min-width:227px;
	margin-bottom:10px;
	font-family: 'Din Light', sans-serif;
	font-size:26px;
	color:#00609c;
	text-transform:uppercase;
}
.blocos_wrapper .blocos .bloco{
	cursor:pointer;
}
.blocos_wrapper .blocos .bloco,
.blocos_wrapper .blocos .noticias{
	width: 227px;
	height:320px;
	margin-right:14px;
	float:left;
	background-color:#fff;
	border:1px #d1d3d4 solid;
	/*padding:13px;*/
	position:relative;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.blocos_wrapper .blocos .noticias{
	padding:13px;
	margin-right:0;
	background-color:#00609c;
}
.blocos_wrapper .blocos .noticias .noticia{
	padding:0 0 12px 0;
	background-image:url('images/pontos_branco_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
	margin:0 0 12px 0;
}
.blocos_wrapper .blocos .bloco img{
	width:225px;
	height:150px;
}
.blocos_wrapper .blocos .noticias .noticia a{
	color:#fff;
	font-size:13px;
	line-height:14px;
	font-family: 'Din Medium', sans-serif;
	/*text-transform:uppercase;*/
	text-decoration:none;
}
.blocos_wrapper .blocos .noticias .noticia a span{
	display:block;
	font-family: 'Din Light', sans-serif;
	font-size:10px;
	margin-bottom:5px;
}
.blocos_wrapper .blocos .noticias .newsletter{
	position:absolute;
	bottom:15px;
	width:190px;
	text-align:center;
	left: 50%; 
	transform: translate(-50%,-50%);
	font-family: 'Din Light', sans-serif;
	color:#fff;
	font-size:11px;
}
.blocos_wrapper .blocos .noticias .newsletter span{
	font-size:21px;
	display:block;
	margin-top:3px;
	font-family: 'Din Medium', sans-serif;
}
.blocos_wrapper .blocos .bloco:hover{
	border:1px #00609c solid;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.blocos_wrapper .blocos .bloco .tit{
	margin:13px 13px 8px 13px;
	font-size:12px;
	font-family: 'Din Bold', sans-serif;
	text-transform:uppercase;
	color:#00609c;
}
.blocos_wrapper .blocos .bloco .txt{
	line-height:15px;
	color:#aaa9a9;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin:0 13px 0 13px;
}
.blocos_wrapper .blocos .bloco:hover .txt{
	color:#00609c;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.blocos_wrapper .blocos .bt{
	position:absolute;
	bottom:-30px;
	width:30px;
	height:30px;
	left: 50%; 
	transform: translate(-50%,-50%);
}
.blocos_wrapper .blocos .bt a{
	display:block;
	width:100%;
	height:100%;
	line-height:30px;
	text-align:center;
	color:#fff;
	background-color:#00609c;
	font-size:16px;
}
.blocos_wrapper .blocos .branco a{
	color:#00609c !important;
	background-color:#fff !important;
}

/*- CORPO -----------------------------------------------------------------------*/
.corpo_wrapper {

}
.corpo_wrapper .corpo {
	width: 950px;
	/*min-height: 415px;*/
	margin:auto;
	border:1px #d1d3d4 solid;
	background-color:#fff;
}
.corpo_wrapper .corpo .bloco ol, 
.corpo_wrapper .corpo .bloco ul {
	list-style-type:disc;
	padding:0px 20px 20px 20px;
}
.corpo_wrapper .corpo .bloco ol li,
.corpo_wrapper .corpo .bloco ul li{
	margin-left:8px;
}





.corpo_wrapper .corpo .topo {
	margin-bottom:30px;
}
.corpo_wrapper .corpo .topo .titulo{
	padding:22px 0 22px 30px;
	color:#fff;
	font-family: 'Din Light', sans-serif;
	font-size:24px;
	text-transform:uppercase;
	background-color:#aaa9a9;
}
.corpo_wrapper .corpo .topo .titulo i{
	font-size:20px;
	margin-right:20px;
}
.corpo_wrapper .corpo .topo .caminho{
	padding:12px 0 0 30px;
	font-family: 'Din Bold', sans-serif;
	font-size:12px;
	color:#aaa9a9;
	text-transform:uppercase;
}
.corpo_wrapper .corpo .topo .caminho strong{
	color:#00609c;
}
.corpo_wrapper .corpo .ficha {

}
.corpo_wrapper .corpo .ficha .coluna-esq{
	margin:0 0 30px 30px;
	width:200px;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega{
	background-color:#aaa9a9;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega li{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega li a{
	display:block;
	padding: 10px 10px 10px 15px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Din Bold', sans-serif;
	font-size:12px;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega li a:hover{
	color:#000;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega > li:hover{
	background-color: rgba(255, 255, 255, 0.4);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega > li{
	background-image:url('images/pontos_branco_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega > .ligado{
	background-color: rgba(255, 255, 255, 0.4) !important;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega .ligado > a,
.corpo_wrapper .corpo .ficha .coluna-esq .navega .sub .ligado a{
	color:black;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega .sub{
	margin-left:15px;
	padding-bottom:15px;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega .sub li a{
	padding: 5px 10px 5px 10px;
	position:relative;
	font-size:10px;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega .sub li a i{
	position:absolute;
	left:0px;
	top:3px;
}
.corpo_wrapper .corpo .ficha .coluna-esq .navega .sub .ligado{

}
.corpo_wrapper .corpo .ficha .coluna-esq .ficha-tecnica{
	margin-top:20px;
}
.corpo_wrapper .corpo .ficha .coluna-esq .ficha-tecnica .txt{
	color:#00609c;
	font-size:11px;
	line-height:14px;
	margin-top:15px;
}
.corpo_wrapper .corpo .ficha .coluna-esq .ficha-tecnica .txt strong{
	font-family: 'Din Bold', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	display:inline-block;
	margin-bottom:2px;
	font-size:12px;
}


.corpo_wrapper .corpo .ficha .coluna-dir{
	margin:0 30px 30px 0;
	width:660px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro{

}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .titulo h1{
	font-family: 'Din Medium', sans-serif;
	font-size:22px;
	padding-bottom:5px;
	margin-bottom:5px;
	background-image:url('images/pontos_cinza_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
	color:#00609c;
	text-transform:uppercase;
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .sub-tit h2{
	margin-bottom:20px;
	text-transform:uppercase;
	font-family: 'Din Medium', sans-serif;
	font-size:14px;
	color:#00609c;
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .txt{
	width:455px;
	margin-bottom:20px;
	line-height:19px;
	font-size:13px;
	color:#8e8e8e;
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .foto{
	
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .foto i{
	display:block;
	margin-top:8px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .foto-gama{
	position:relative;
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .foto-gama .nome{
	position:absolute;
	padding:18px;
	background-color:#00609c;
	top: 50%; left: 50%; 
	transform: translate(-50%,-50%);
}
.corpo_wrapper .corpo .ficha .coluna-dir .centro .foto-gama .nome h1{
	font-family: 'Din Medium', sans-serif;
	font-size:32px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao{

}
.corpo_wrapper .corpo .ficha .coluna-esq .ficha-tecnica .tit,
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt .tit{
	font-family: 'Din Bold', sans-serif;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:5px;
	background-image:url('images/pontos_cinza_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
	text-transform:uppercase;
	color:#00609c;
	margin-bottom:15px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt .tit span{
	font-family: 'Din Light', sans-serif;
	color:#000;
	display:block;
	margin-top:5px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt{
	line-height:19px;
	font-size:13px;
	color:#8e8e8e;
	margin-top:20px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt p,
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt h2{
	margin-bottom:15px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt h3,
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt strong{
	font-weight:700;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt h2{
	line-height:18px;
	color:#8e8e8e;
	font-size:14px;
	font-weight:bold;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt ul{
	list-style-type:disc;
	padding:0px 0px 20px 11px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt ul li{
	margin-left:8px;
	font-size:13px;
	line-height:18px;
	padding-bottom:8px;
}




.corpo_wrapper .corpo .ficha .coluna-dir .downloads{
	width:175px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .embalagem{
	
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .embalagem ul{
	margin-bottom:20px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .embalagem .embalagem-img{
	display:inline-block;
	width:49%;
	vertical-align:bottom;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .embalagem .embalagem-img img{
	display:inline-block;
	width:100%;
	height:auto;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .embalagem .legenda-img{
	text-transform:uppercase;
	text-align:center;
	margin-top:10px;
	font-family:"Din bold", sans-serif;
	font-size:10px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts{
	
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts .docs .tit{
	margin:12px 0 5px 0;
	text-transform:uppercase;
	font-family: 'Din bold', sans-serif;
	font-size:10px;
	text-align:center;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts .docs li{
	margin-bottom:3px;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts .docs .bt{
	background-color:#AAA9A9;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts .docs li a{
	position:relative;
	padding:5px 5px 5px 30px;
	min-height:32px;
	color:#fff;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
	
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
	
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
	
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
	
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	
	font-family: 'Din Medium', sans-serif;
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
	
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts .docs li a i{
	position:absolute;
	top:9px;
	left:9px;
	font-size:14px;
	color:#fff;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts .docs li a:hover{
	background-color: rgba(255, 255, 255, 0.4) !important;
	color:#000;
}
.corpo_wrapper .corpo .ficha .coluna-dir .downloads .bts .docs li a:hover i{
	color:#fff;
}

.corpo_wrapper .corpo .listagem-gamas{
	padding:0 15px 15px 15px;
	text-align:center;
	
}
.corpo_wrapper .corpo .listagem-gamas .gama{
	display:inline-block;
	position:relative;
	width:270px;
	margin:15px;
	border:1px #d1d3d4 solid;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.corpo_wrapper .corpo .listagem-gamas .gama:hover{
	border:1px #00609c solid;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.corpo_wrapper .corpo .listagem-gamas .gama:hover div{
	background-color:#aaa9a9 !important;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.corpo_wrapper .corpo .listagem-gamas .gama img{
	width:100%;
	height:auto;
}
.corpo_wrapper .corpo .listagem-gamas div{
	position:absolute;
	padding:8px;
	background-color:#00609c;
	top: 50%; left: 50%; 
	transform: translate(-50%,-50%);
	font-family: 'Din Medium', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	text-decoration:none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.info-blocos {
	margin-top:20px;
}
.info-blocos .info-bloco{
	width:48%;
	margin:0 7px 10px 0 !important;
	display:inline-block;
	vertical-align:top;
	font-size: 0;
	padding:0 !important;	
	/*float:left;
	display: flex;
	flex-wrap: wrap;*/	
}
.info-blocos .news{
	width:100%;
}
.info-blocos .info-bloco a{
	padding:15px;
	background-color:#f1f1f1;
	display:block;
	text-decoration:none;
}
.info-blocos .info-bloco a:hover{
	background-color:#e1e1e1;
}

.info-blocos .info-bloco a .capa{
	float:left;
	margin-right:20px;
	/*min-height:90px;*/
}
.info-blocos .info-bloco a .folha{
	background-color:#fff;
	padding:3px;
	border:1px solid #CBCBCB;
	width:90px;
}
.info-blocos .info-bloco a .nome i{
	margin-left:-8px;
}
.info-blocos .info-bloco a .folha > img{
	max-width:82px;
	min-width:82px;
	height:auto;
}
.info-blocos .info-bloco a .nome{
	font-family: 'Din Medium', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	margin:10px 0 10px 0;
}
.info-blocos .info-bloco a .data{
	font-family: 'Din bold', sans-serif;
	font-size:11px;
}

/*- RODAPE -----------------------------------------------------------------------*/
.rodape_wrapper {
	margin:auto;
	text-align:center;
}
.rodape {
	width: 950px;
	height: 110px;
	margin:auto;
	text-align:left;
}
.rodape .apoio {
	margin-top:20px;
}
.rodape .apoio .tit{
	font-family: 'Din Bold', sans-serif;
	font-size:11px;
	text-transform:uppercase;
	margin:0 0 8px 15px;;
	color:#00609c;
}
.rodape .apoio .tel,
.rodape .apoio .mail{
	width:auto;
	height:28px;
	line-height:28px;
	color:#fff;
	text-align:center;
	padding:1px 20px 0 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display:inline-block;
	font-family: 'Din Bold', sans-serif;
	font-size:16px;
	margin-right:10px;
}
.rodape .apoio .mail a{
	color:#fff;
	text-decoration:none;
	font-family: 'Din Medium', sans-serif;
	font-size:15px;
}
.rodape .apoio .tel{
	background-color:#00609c;
}
.rodape .apoio .mail{
	background-color:#aaa9a9;
	padding:0 20px 1px 20px;
}
.rodape .apoio .mail:hover{
	background-color:gray;
}
.rodape .copyright{
	margin-top:28px;
}
.rodape .copyright .copy,
.rodape .copyright .copy a{
	font-family: 'Din Medium', sans-serif;
	display:inline-block;
	font-size:11px;
	vertical-align:middle;
	text-align:right;
	color:#00609c;
	text-decoration:none;
}
.rodape .copyright .copy strong{
	font-family: 'Din Bold', sans-serif;
	display:inline-block;
	margin-bottom:3px;
}
.rodape .copyright .separa{
	display:inline-block;
	width:51px;
	height:50px;
	background-image:url('images/pontos_cinza_v.png');
	background-repeat:repeat-y;
	background-position:center top;
	vertical-align:middle;
}
.rodape .copyright .logo{
	display:inline-block;
	vertical-align:middle;
}

/*- FORÇAR RODAPE NO FUNDO -------------------------------------------------------------------*/

/*.wrapper {
	background-image:url('images/bg_secil-argamassas.jpg');
	background-repeat:no-repeat;
	background-position:center top;
}*/



.ficha-tecnica .txt p{
	margin-bottom:12px;
}

.txt .solucao li,
.txt .vantagens li{
	margin-left:8px;
	font-size:14px;
	line-height:19px;
	padding-bottom:8px;
}
.txt .solucao,
.txt .vantagens {
	list-style-type:disc;
	padding:0px 0px 0px 11px;
}






.relacionados{
	padding:20px 20px 5px 20px;
	background-color:#f0f0f0;
	margin-top:30px;
}
.veja{
	padding:0px;
	background-color:#fff;
	margin-top:30px;
}
.relacionados .titulo{
	font-family:"Din bold", sans-serif;
	font-size:16px;
	color:#00609C;
	text-transform:uppercase;
	padding-bottom:8px;
	margin-bottom:20px;
	background-image:url('images/pontos_cinza_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
}
.relacionados .prod-rel{
	margin-bottom:20px;
	position:relative;
}
.veja .prod-rel{
	margin-bottom:5px;
}
.relacionados .prod-rel a{
	text-decoration:none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;

}
.relacionados .prod-rel a:hover *{
	color:#00609C;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.relacionados .prod-rel a i{
	position:absolute;
	top:0px;
	left:0px;
	font-size:16px;
	color:#aaa9a9;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.veja .prod-rel a i{
	top:-3px;
}
.relacionados .prod-rel a .prod,
.relacionados .prod-rel a .desc{
	font-family:"Din Medium", sans-serif;
	text-transform:uppercase;
	margin-left:25px;
}
.veja .prod-rel a .prod,
.veja .prod-rel a .desc{
	margin-left:15px;
}
.relacionados .prod-rel a .prod{
	font-size:14px;
	background-image:url('images/pontos_cinza_h.png');
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-bottom:4px;
	margin-bottom:5px;
}
.veja .prod-rel a .prod{
	background-image:none;
}

.relacionados .prod-rel a .desc{
	color:#aaa9a9;
}



.navega > li > ul{
	display:none;
}
.navega .ligado > ul{
	display:block !important;
}

/*
.tableGaleriaMultimedia {
  border:0 none;
  border-collapse:collapse;
  margin:0;
  padding:0;
  width:100%;
}
.tableGaleriaMultimedia .col2, .tableGaleriaMultimedia .col3, .tableGaleriaMultimedia .col4{
	text-align:center;
}
.tableGaleriaMultimedia .trCol1{
	background-color:lightgray;
}
.tableGaleriaMultimedia th {
  background-color:#0061A2;
  border-color:#0061A2 #0061A2 #0061A2 #FFFFFF;
  border-image:initial;
  border-style:solid;
  border-width:1px;
  color:#FFFFFF;
  font-family:dinmediumregular;
  text-transform:uppercase;
}
*/

/*
	TABELA GALERIA MULTIMEDIA
*/
.tableGaleriaMultimedia{
	margin: 0px;
	padding: 0px;
	border: 0px none;
	border-collapse: collapse;
	width: 100%;
}
.tableGaleriaMultimedia th,
.tableGaleriaMultimedia td{
	margin: 0px;
	padding: 0px;
	border: 0px none;
	padding-left: 5px;
	padding-right: 5px;
	height: 29px;
	/*line-height: 29px;*/
	vertical-align: middle;
	font-family: Din Medium;
	font-size: 11px;
}
.tableGaleriaMultimedia th{
	background-color: #0061a2;
	color: #FFFFFF;
	border: 1px solid #0061a2;
	border-left: 1px solid #FFFFFF;
	font-family: Din Medium;
	text-transform: uppercase;
}
.tableGaleriaMultimedia td{
	border: 1px solid #0061a2;
}
.tableGaleriaMultimedia .col1{
	text-align: left;
	border-left: 0px none;
	text-transform: uppercase;
	border: 1px solid #0061a2;
}
.tableGaleriaMultimedia .col1 span{
	line-height: normal;
}
.tableGaleriaMultimedia .col2{
	text-align: center;
	text-transform: uppercase;
}
.tableGaleriaMultimedia .col2 span{
	line-height: normal;
}
.tableGaleriaMultimedia .col3{
	text-align: center;
	text-transform: uppercase;
}
.tableGaleriaMultimedia .col3 span{
	line-height: normal;
}
.tableGaleriaMultimedia .col4{
	text-align: center;
	text-transform: uppercase;
	width: 90px;
}
.tableGaleriaMultimedia td .col4{

}
.tableGaleriaMultimedia .trCol0{
	background-color: #ffffff;
}
.tableGaleriaMultimedia .trCol1{
	background-color: #f2f7fa;
}
.tableGaleriaMultimedia .aMaisImagens{
	color: #0061b7;
	text-decoration: none;
	font-family: Din Medium;
	font-family: Din Bold;
	display: block;
	font-size: 11px;
	letter-spacing: -1px;
}
.tableGaleriaMultimedia .displayNone{
	display:none;
}




.sistemas{
	width:100%;
	/*text-align:center;*/
	padding:0 0 0 0  !important;
	margin:30px 0 0 0  !important;
	list-style-type:none !important;
}
.sistemas .bt-sistemas{
	display:inline-block;
	padding:0 5px 0 0 !important;
	width:320px;
}
.sistemas .bt-sistemas .img{
	
}
.sistemas .bt-sistemas .img img{
	width:100%;
	height:auto;
}
.sistemas .bt-sistemas a{
	text-align:center;
	background-color:#00609c;
	color:#FFFFFF;
	display:block;
	font-family:"Din Bold", sans-serif;
	font-size:12px;
	height:40px;
	line-height:40px;
	text-decoration:none;
	text-transform:uppercase;
	margin-top:2px;
}
.sistemas .bt-sistemas a:hover{
	background-color:#AAA9A9;
	color:#000;
}
.casa{
	margin:0 0 0 0 !important;
	padding-left:20px !important;
	width:auto;
	float:right;
}

.downloads .embalagem ul{text-align:center}


/* MEDIA QUERYS --------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 3840px){
	
}

@media only screen and (max-width: 960px){
	/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
	
	.corpo_wrapper .corpo .ficha .coluna-dir .descricao .txt ul {padding: 0px 0px 20px 0px !important;}
	
	/* BOTOES MOBILE ON */
	.bt-mobile, .bt-mobile2, .bt-mobile-off{cursor:pointer;}
	.topo_wrapper .topo .bt-mobile{display:block; position:absolute; top:42px; right:30px;}
	.topo_wrapper .topo .bt-mobile-off{display:block; position:absolute; top:42px; right:30px;}
	.opcoes_wrapper .bt-mobile2{display:inline-block; padding:10px 20px 2px 20px;}
	.opcoes_wrapper .bt-mobile2 *{display:inline-block; vertical-align:middle;color:#FFF; margin-right:10px; text-transform:uppercase;font-family: 'Din Bold', sans-serif;
	font-size: 10px;}
		
	
	/* VÁRIOS AJUSTES DIVERSOS */
	.esq, .dir{float:none;}
	.hide {display:none!important;}
	.show  {display:block!important;}
	.corpo_wrapper .corpo .topo .titulo i {float:left;padding-bottom:30px;}
	
	/* 100% LARGURA */
	.centro .txt{width:100% !important;}
	.corpo .topo .caminho{display:none;}
	.coluna-esq {width:100% !important; margin:0 !important;padding:0 30px 30px 30px;}
	.ficha-tecnica .txt p{display:inline-block; width:120px; padding:0 10px 10px 0; vertical-align:top;}
	
	.corpo .ficha, .corpo .ficha .coluna-esq {display:flex;flex-direction: column-reverse;}
	.corpo .ficha .coluna-dir .downloads {display:none; width:100%!important; margin-top:40px;}
	.corpo .ficha .coluna-dir .downloads .docs {width:65%; float:left;}
	.corpo .ficha .coluna-dir .downloads .docs .tit{text-align:left !important;}
	.corpo .ficha .coluna-dir .downloads .embalagem {width:30%; float:right;}
	.corpo .ficha .coluna-dir .downloads .embalagem .embalagem-img{margin-bottom:20px;}
	/*.corpo .ficha .coluna-esq .navega{display:none !important;}*/
	
	.topo_wrapper .topo .opcoes-mobile{width:200px; height:100vh; padding:0 5px 0 5px; background-color:#fff;position:absolute; top:0px; right:-200px; z-index:10; border-left: 1px #d1d3d4 solid; text-align:center;}
	.topo_wrapper .topo .opcoes, .topo_wrapper .topo .lingua {margin: 42px 0 0 0;}
	.topo_wrapper .topo .opcoes li {width:100%;background-image: url('images/pontos_cinza_h.png'); background-repeat: repeat-x; background-position: left bottom;height:22px; line-height:22px;margin:0 0 1px 0;}
	.topo_wrapper .topo .opcoes  {background-image:url('images/pontos_cinza_h.png'); background-repeat: repeat-x; background-position: left top;}

	
	
	/* TOPO OPCOES */
	.topo_wrapper {width:100%; height:152px; position:fixed; z-index:9999; background-color:#fff; /*background-image:url('images/bg_secil-argamassas.jpg');background-repeat:no-repeat;background-position:center top;*/}
	.topo_wrapper .topo {width:100%;}
	/*.topo_wrapper .topo .opcoes{display:none;}
	.topo_wrapper .topo .redes{display:none;}
	.topo_wrapper .topo .opcoes-mobile{display:none;}*/
	
	#primary_nav_wrap .opcoes {background-color:#00609c; background-color:rgba(0,96,156,0.9); margin-top:10px;width:100%; border:none;}
	#primary_nav_wrap .opcoes ul{top:-99999px !important;}
	#primary_nav_wrap .opcoes >li {display:block;width:100%; border-right:none; border-bottom:2px solid #fff;}
	
	.topo_wrapper .topo  .logo{margin-left:20px; width:57px;}
	
	.topo_wrapper .topo .logotipo {margin-left: 20px;}
	
	.opcoes_wrapper {border-bottom:2px solid #fff;height:42px;}
	.opcoes_wrapper #primary_nav_wrap{display:none;}
	.corpo_wrapper .corpo .ficha .coluna-dir {margin:0;padding:0 30px 30px 30px;width:100%;}
	.main-slide-produto, .main-slide-produto img, .main-slide, .main-slide img, .descricao .txt img{width:100% !important;height:auto !important;}
	
	
	.descricao .casa{display:none;}
	
	.sistemas {text-align:center;}
	.sistemas .bt-sistemas{padding:0 5px 10px 5px; width:40%;}
	
	/* TOPO */
	/*.img_topo {background-size: 1100px; height:400px;}
	.img_topo .conteudo{width:100%; padding-top: 250px;}
	.img_topo .conteudo .txt {padding-left:30px;}*/
	
	/* CORPO */
	/*.corpo_wrapper_home .corpo{width:100%;}*/
	.corpo_wrapper {margin:150px 20px 0 20px;}
	.corpo_wrapper .corpo{width: 100%;}
	
	.destaque_wrapper {margin-top:150px!important;padding:0 20px 0 20px;}
	.destaque_wrapper .container {width: 100%;}
	
	/*.slides_container,
	.slides_container  > li,
	.slides_container  > li > a img {width: auto !important; height: auto !important;}*/
	
	/*.corpo_wrapper .corpo img{max-width:100%; height:auto;}
	.corpo_wrapper .corpo .subopcoes{display:none;}
	.corpo_wrapper .corpo .txt2{width:100%; float:none;}*/
	
	/* RODAPE */
	.rodape .apoio .tel, .rodape .apoio .email {margin-bottom:10px;}
	
	.rodape {height:auto; padding:0 30px 30px 30px; width:100%; text-align:center;}
	.rodape .apoio{margin:0; display:inline-block; float:none;}
	.rodape .copyright {display:inline-block; float:none;}
	
	
	/*.destaque_wrapper {background-size: auto 400px; background-position: -165px bottom;}
	.destaque_wrapper .destaque{width:100%; height: 400px;}*/
	

	.blocos_wrapper {text-align:center;}
	.blocos_wrapper .blocos {width: 100%;padding:0 13px 0 13px;}
	
	.blocos_wrapper .blocos .bloco, .blocos_wrapper .blocos .noticias {margin: 0 7px 30px; 7px;float: none; display:inline-block; vertical-align:top;}
	.blocos_wrapper .news{display:none !important;}
	
	/*.rodape .opcoes {display:none;}
	.rodape .logotipo {display:none;}	
	.rodape .copyright li{height:auto; padding-bottom:10px; line-height:16px;}
	.rodape .copyright .txt1, .rodape .copyright .txt2, .rodape .copyright .txt3{float:none; width:100%; text-align:center; display:block;}
	.rodape .copyright .txt1{font-weight:bold;}*/
	
	/* REMOVER RODAPE NO FUNDO 
	.wrapper {margin: auto;}
	.push{display:none;}*/
	
	/* ELEMENTOS VÁRIOS */
	/*.sombra {display:none;}
	.logotipos img, .logotipos2 img{padding-bottom:20px; }
	.logotipos, .logotipos2{padding-bottom:0px;}
	.txt1 .servico{width:100%; margin-bottom: 0px;}
	.txt1 .servico .tit{padding-top:30px;}
	.apresentacao h1 {font-size: 18px;line-height: 28px;}*/
	
	/* 3 SUB-DESTAQUES 
	.servicos {margin-bottom: -130px;top: -130px;}
	.servicos a {width: 230px; margin: 0 10px 40px;}
	.servicos .servico .bola .foto{background-size: 200px 200px;height: 200px;width: 200px;}
	.servicos .servico .tit h2 {font-size: 24px;line-height: 29px;}*/
	
}

@media only screen and (max-width: 720px){
	.corpo_wrapper .corpo .ficha .coluna-dir .centro .titulo h1 {font-size: 20px;}
	
	.destaque_wrapper .container .texto .tit{padding:8px;font-size:22px;}
	.destaque_wrapper .container .texto .txt{display:none;}
	.destaque_wrapper .container .texto .txt2{font-size:10px;}
	
	.listagem-gamas .gama{width:42%!important;}
	.sistemas .bt-sistemas{padding:0 0 15px 0 !important; width:70%;}
	.info-blocos .info-bloco{width:100%}
	.foto-gama .nome h1{font-size:18px !important;}
	
	/* DELETE
	.destaque_wrapper {background-size: auto 400px; background-position: -248px bottom;}
	.img_topo {background-position:-350px top;}
	.img_topo .conteudo{padding-top: 230px;}
	.mm-form{padding:0px !important;}
	.mm-form .mm-form-txt, .mm-form .mm-form-tit2{font-size: 16px !important; line-height:20px !important;}
	.txt1 .servico{margin-bottom: 60px; text-align:center;}
	.txt1 .servico .bola{float:none; display:inline-block; margin:auto;}
	.txt1 .servico .txt {margin:auto;}
	.txt1 .servico .tit{padding-right:0px;padding-top:10px;}
	.apresentacao h1 {font-size: 16px;line-height: 26px;}
	*/

}

@media only screen and (max-width: 520px){
	
	.mm-form .c20,
	.mm-form .c25,
	.mm-form .c33,
	.mm-form .c34,
	.mm-form .c50,
	.mm-form .c75,
	.mm-form .c80{width:100% !important;}
	.mm-form .mm-form-campo {padding: 5px 0px 10px 0px !important;}
	.mm-form .mm-form-botao {padding: 20px 0 0px 0px !important;}
	.mm-form .mm-form-txt2 {text-align:center !important;padding: 15px 0px 0px 0px !important;}
		
	.rodape .copyright .separa{display:none !important;}
	.rodape .copyright .copy{text-align:center; margin-bottom:10px;}
	.sistemas .bt-sistemas{width:90%;}
	.listagem-gamas .gama{width:90%!important;}
	
	.destaque_wrapper {margin-top:117px!important;padding:0;}
	.destaque_wrapper .container .texto .txt2{display:none;}
	.destaque_wrapper .container .bt1,
	.destaque_wrapper .container .bt2{display:none;}
	
	.corpo .ficha .coluna-dir .downloads .docs,
	.corpo .ficha .coluna-dir .downloads .embalagem {width:100%; float:none;}
}	

@media only screen and (max-width: 480px){
	
	.topo_wrapper .topo .logotipo {margin-top: 35px;}
	.topo_wrapper .topo .logotipo img{width:220px; height:auto;}
	.foto-gama .nome {padding: 10px !important;}
	.foto-gama .nome h1{font-size:14px !important;}
	
	.destaque_wrapper .container .texto .tit{padding:6px;font-size:16px;}
	
	
	/* DELETE
	.opcoes_wrapper{text-align:center;}
	.centro .foto-gama .nome{display:none;}
	.destaque_wrapper {background-size: 1000px;}
	.img_topo {background-position:-480px top;}
	.img_topo .conteudo{padding-top: 260px;}
	.img_topo .conteudo .txt{font-size:32px;}
	.logotipos img, .logotipos2 img{margin:auto; max-width:100%; height:auto;}
	.apresentacao h1 {font-size: 14px;line-height: 24px; text-align:center;}
	*/
}